1.1.3 Apps on 1.1.1 - is it possible?

Discussion in 'iPod touch Hacks' started by SneakerFreak, Jan 19, 2008.

  1. SneakerFreak macrumors member

    Joined:
    Sep 19, 2007
    #1
    I like the locate function of the updated maps application and wondered if the 1.1.3 version could be run on a jailbroken 1.1.1 ?
     
  2. psychofreak Retired

    psychofreak

    Joined:
    May 16, 2006
    Location:
    London
    #2
    Not yet, but you can install Navizon which is the best (only?) third party try at the Locate Me feature...
     
  3. SneakerFreak thread starter macrumors member

    Joined:
    Sep 19, 2007

Share This Page